CVE Vulnerabilities

CVE-2013-4018

Published: Oct 01, 2013 | Modified: Aug 29, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
6 MEDIUM
AV:N/AC:M/Au:S/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

IBM Maximo Asset Management 6.2 through 6.2.8, 7.1 before 7.1.1.12, and 7.5 before 7.5.0.5 allows remote authenticated users to obtain sensitive information via unspecified vectors.

Affected Software

Name Vendor Start Version End Version
Maximo_asset_management Ibm 7.1 7.1
Maximo_asset_management Ibm 7.1.1 7.1.1
Maximo_asset_management Ibm 7.1.1.1 7.1.1.1
Maximo_asset_management Ibm 7.1.1.2 7.1.1.2
Maximo_asset_management Ibm 7.1.1.5 7.1.1.5
Maximo_asset_management Ibm 7.1.1.6 7.1.1.6
Maximo_asset_management Ibm 7.1.1.7 7.1.1.7
Maximo_asset_management Ibm 7.1.1.8 7.1.1.8
Maximo_asset_management Ibm 7.1.1.9 7.1.1.9
Maximo_asset_management Ibm 7.1.1.10 7.1.1.10
Maximo_asset_management Ibm 7.1.1.11 7.1.1.11

References